 body {
    overflow: auto;
    width: auto;
    height:auto;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    background-color: #eddfe3;
    font-size: 14px;
    color: black;
    text-align: center;
    
figure {
  margin: auto;
}

figcaption {
  background-color: transparent;
  color: auto;
  font-style: bold;
  font-style: default;
  padding: 1px;
  text-align: center;

}

.image-side {
    width: 30%; 
    height: auto;
}



  @font-face {
    font-family: 'basiic'; 
         src: url('fonts/basiic.woff') format('woff');
         src: url('fonts/basiic.woff2') format('woff2');
         src: url('fonts/basiic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
  
  .image-border {
    border: 1px solid;
  }

  a:link {
  color: #b57686;
  }
  
   a:visited {
  color: #b57686;
  }
  
  a:hover {
  color: #e7a9b9;
  text-decoration: underline;
  }
  
 
  div {
  width: 500px;
  height: 500;
  padding: 10px;
  overflow-y: auto;
  overflow-x: hidden;
  margin-top: 40px;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  
  }
  
  .container {
    height: 180px;
    width: 470px;
    margin-top: 10px;
    margin-bottom: 10px;
  display: flex;
  justify-content: center; 
  align-items: center;
  gap: 7px;
}
  
  .scrollable-div {
    flex: 1;
    height: 140px; 
    width: 170px;
    overflow-y: auto; 
    border-width: 7px;
  border-style: solid; 
  border-image: url("https://i.imgur.com/NJa4bp2.png") 8 fill round;
    padding: 7px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.scrollable-div2 {
    flex: 1 1 1;
    height: 140px; 
    width: 170px;
    overflow-y: auto; 
   border-width: 7px;
  border-style: solid; 
  border-image: url("https://i.imgur.com/NJa4bp2.png") 8 fill round;
    background-color: white;
    padding: 7px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.scrollable-div3 {
    flex: 1;
    height: 140px; 
    width: 170px;
    overflow-y: auto; 
    border-width: 7px;
  border-style: solid; 
  border-image: url("https://i.imgur.com/NJa4bp2.png") 8 fill round;
    background-color: white;
    padding: 7px;
    margin-top: 5px;
    margin-bottom: 5px;
}


.sitemap-div {
  border-width: 7px;
  border-style: solid; 
  border-image: url("https://i.imgur.com/NJa4bp2.png") 8 fill round;
  padding: 5px;
  background: white;
  height: auto;
  width: 150px;
  margin-top: 5px;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: auto;
  color: black;
}

th, td {
  margin-left: auto;
  margin-right: auto;
   padding: 5px;
    text-align: left;
   
}

table {
   border-width: 7px;
border-style: solid; 
border-image: url("https://i.imgur.com/NJa4bp2.png") 8 round;   
     padding: 2px;
     background-color: white;
}
}